@charset "utf-8";

.journal-tag-line {
    color:crimson; font-weight:bold; font-style:italic;
}

.journal-body-container {
    border: solid; border-color: #CCC; border-width:thin; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: 0px 2px 10px #cccccc; overflow:hidden; padding:5px;
}

.cc-banner {
    padding-bottom:10px;
}

.cc-banner-image {
    width:600px;height:60px;padding-bottom: 10px;
}

.search-result-box {
    vertical-align:bottom;
}

.bd-main-div {
    border: solid; border-color: #CCC; border-width:thin; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: 0px 2px 10px #cccccc; overflow:hidden; padding:5px;
}



.bd-inner-div-1 {
    background-color:#ebebeb; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; margin-bottom:10px;
}

.track-your-ms {
    box-shadow: 0px 2px 10px #cccccc; border: solid; border-color: #CCC; border-width:thin; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; vertical-align: bottom;  text-align:left;
}

.track-ms-inner {
    box-shadow: 0px 2px 10px #444444; padding:5px; border: solid thin #ffffff;
}

.track-ms-font {
    color:#111111;
}

.track-ms-lbl {
    font-weight:normal;
}

.track-ms-input {
    width:98%;
}

.no-txt-trans{
    text-transform:none;
}

.underline {
    text-decoration:underline;
}

.journal-support-oa {
    padding-right:10px; color:#111111; text-decoration:underline; font-style:italic;
}

.arr-cursor{
    cursor: default;
}

.pad-10 {
    padding:10px;
}

.pad-t-5 {
    padding-top:5px;
}

.pad-10-l-0 {
    padding:10px; padding-left:0px;
}

.pad-10-aln-center {
    padding:10px;text-align:center;
}

.pad-10-t-20 {
    padding-bottom:10px; padding-top:20px;
}

.pad-l-25-r-25-color-white {
    padding-left: 25px;padding-right: 25px;color: white;
}

.pad-b-10-t-20{
    padding-bottom:10px; padding-top:20px;
}

.aln-center {
    text-align:center;
}

.mrg-t-8 {
    margin-top:8px;
}

.nobel-laureate-widget {
    line-height: 20px;
}